Ps

nn

Ren ET pe Kenn

General-Bericht
über
den Fortschritt der Arbeiten
für die
Europäische Gradmessung

im Jahre 1880.

RAPPORT GENERAL

SUR

LES PROGRES DES TRAVAUX

MESURE DES DEGRES EN EUROPE

DANS L’ANNEE 1880.

 
